Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

ClamAV < 0.93.1 memcpy() Function Overflow (deprecated)

Medium

Synopsis

The remote host is vulnerable to a buffer overflow

Description

The remote host is running ClamAV client.

This version of ClamAV is vulnerable to a flaw within the 'memcpy()' function. An attacker, exploiting this flaw, would be able to crash the ClamAV server or possibly execute code.

Solution

Upgrade to ClamAV version 0.93.1 or higher